## GstAudioInterleavePad

    GObject
        ╰──GInitiallyUnowned
            ╰──GstObject
                ╰──GstPad
                    ╰──GstAggregatorPad
                        ╰──GstAudioAggregatorPad
                            ╰──GstAudioInterleavePad

### Properties

#### channel

    “channel” guint

Number of the channel of this pad in the output

Flags : Read

Default value : 0

The results of the search are